<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#1a1a1a</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>

    <color name="background">#1a1a1a</color>
    <color name="nav_back">#00001a</color>
    <color name="red">#ffff0000</color>
    <color name="green">#ff00ff00</color>
    <color name="blue">#ff0000ff</color>
    <color name="black">#ff000000</color>
    <color name="white">#ffffffff</color>
    <color name="gray">#ff808080</color>
    <color name="magenta">#ffff00ff</color>
    <color name="orange">#ffffa500</color>
    <color name="transparent">#00000000</color>
    <color name="menu">#1A237E</color>
    <color name="textcolor">#f2f2f2</color>

    <color name="text">#528B8B</color>


    <color name="cold3">#0000FF</color>
    <color name="cold2">#2E9AFE</color>
    <color name="cold1">#A9E2F3</color>
    <color name="hot1">#FF0000</color>
    <color name="hot2">#FF8000</color>
    <color name="hot3">#FAAC58</color>

</resources>
